Subject: Re: CCL:aromaticity w/o orbitals

From: Brian Salter-Duke <[email-masked]>
Date: Sat, 7 Jul 2001 13:01:38 +0930

On Fri, Jul 06, 2001 at 12:08:59PM -0400, Shobe, Dave wrote:
> Another question in the philosophical debate about orbitals.
> 
> The explanation of aromaticity and the 4n+2 rule that I was taught was very
> dependent on the idea of orbitals.  In fact, it was usually presented in
> terms of the Huckel orbitals derived from the molecular graph of the pi
> system.  My question is, is it possible to explain the Huckel 4n+2 rule
> without appealing to orbitals? How does one do it?

Why would you want to? First, the orbitals are actually determined by
the symmetry of the planar cyclic ring systems, not by the Huckel
apprimations. Second, a molecular orbital approximation to the correct 
wave function is not that bad. It is likely to be getting correct that 
the 4n+2 systems are closed shell and stable and the 4n systems are 
triplet ground states with little stability. To answer some questions
you do not need an exact wave function or even a post-Hartree-Fock
wavefunction.

Cheers, Brian.
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
> 
> Don't bother flaming me: I'm behind a firewall.
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 

-- 
Associate Professor Brian Salter-Duke (Brian Duke) [email-masked]  
Chemistry, School of BECS, SITE, NT University, Darwin, NT 0909, Australia.
Phone 08-89466702.     Fax 08-89466847.     http://www.smps.ntu.edu.au/